Subject: RE: RMMC article/photo sharing
From: Trevor McTavish <[email-masked]>
To: 'Steve Bamford' <[email-masked]>
Date: Thu, 13 Dec 2001 11:49:48 -0700

That was quick Steve.  I just finished editting the article down to one
computer typed page, and I'll be including somewhere around six pictures.
I'll give you the basic text below, with a picture to follow.  Where I write
the club's web address, please install the link.  With any luck, we'll be
able to use this as a standard for any future RMMC submissions to ARC.

Thanks,

Trevor McTavish

Hasegawa's CF-188 Hornet in AETE markings
Scott McTavish

Here's Scott's 1/72nd scale Hasegawa CF-188B Hornet, finished in the colours
of the CAF's AETE.  Leading Edge's new decal set was used, and you can see
just how attractive this shiney Hornet looks.

For more photos, and a complete write-up on this and many other models,
please visit the Rocky Mountain Model Club's website at:

http://www.rockymountainmodelclub.com/articles/f18-02.htm